uuid: 41d22195-74ce-478d-9df8-8cd5fcf637bd
langcode: en
status: true
dependencies:
  config:
    - field.storage.paragraph.bp_title
    - paragraphs.paragraphs_type.bp_accordion
_core:
  default_config_hash: GN_K520ho3Q22PP8g8-76E1MdsdAvM33YGOfOCqnJpU
id: paragraph.bp_accordion.bp_title
field_name: bp_title
entity_type: paragraph
bundle: bp_accordion
label: 'Component title'
description: 'Fill in a title for this component to appear on the page, or just use it for editorial reference if you check the "Don''t show title on page" checkbox below.'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
